# Gimp.ColorTransform

    const Gimp = imports.gi.Gimp;

    let colorTransform = new Gimp.ColorTransform();

Definitions and Functions relating to LCMS.

## Hierarchy

- GObject.Object
  - Gimp.ColorTransform

## Constructors

- Gimp.ColorTransform.new
- Gimp.ColorTransform.new_proofing

## Methods

- Gimp.ColorTransform.prototype.process_buffer
- Gimp.ColorTransform.prototype.process_pixels

## Static Functions

- Gimp.ColorTransform.can_gegl_copy

## Signals

- progress